html
{
	text-align:center;
	height:auto !important;
    min-height:100%;
}

body 
{ 
	height:auto !important; 
    min-height:100%; 
	border: 0;
	margin:0px;
	padding:0px;
    font-family:Arial;
    background: url('../images/bg.jpg') repeat-x;
}  

p,table,span,td,th,li,form,div,blockquote
{
	font-family:Arial;
	color:#6a6458;
	text-decoration: none;
	font-size:14px;
	font-weight:normal;
	vertical-align:top;
	text-align:justify;
	outline-style:none;
}

p{line-height:19px;margin:0px 0px 10px 0px;padding:0px;}

 a,  a:link,  a:visited,  a:focus,  a:active
{color:#ff6600;font-family:Arial;text-decoration:none;outline-style:none;}

 a:hover 
{text-decoration:none; color:#000;}

img
{border:none;background:none;outline-style:none;}

form{margin:0px;padding:0px;}

h1, h2, h3, h4, h5, h6
{padding:0px;margin:0px;color:#6a6458;font-weight:bold;}

h1 {font-size:25px;margin-top:25px;margin-bottom:0px;font-weight:normal;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:15px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

ol li {padding-left:13px;line-height:19px;margin-bottom:10px;list-style-type: decimal; }  

ul, ol {padding:0px;margin-left:15px;}

ol li {padding-left:0px;}

ul li
{
	line-height:19px;
	padding-left:10px;
	background: url('../images/dot.gif') left 8px no-repeat;
	list-style-type: none;
	margin-bottom:10px;
}

/*----------------------page---------------------*/
#theboss{text-align:center;}
.page{width:985px;margin:0px auto;background: url('../images/topbg.jpg') no-repeat;min-height:400px;}

/*-----------------columns-----------------------*/
#leftcol
{
	width:145px;
	float:left;
	padding:0px 15px 0px 0px;
	/*border:1px solid #000;*/
}

#rightcol
{
	width:174px;
	float:right;
	padding:0px 10px 0px 5px;
	border:1px solid #000;
}

#centercol
{
	width:810px;min-height:300px;
	float:left;
	/*border:1px solid #000;*/
	padding:0px 0px 0px 15px;
	background: url('../images/line.gif') no-repeat;
}

#centercolHide
{
	float:left;
	width:680px;
	padding:0px 6px 0px 15px;
	min-height:300px;
}

.pixels
{background: url(../images/pixels.gif) 208px top repeat-y;display:inline-block;}

/*------------------------index--------------------*/
.flashcol
{
	width:682px;
	float:left;
	padding:10px 0px 15px 15px;
}
.calendarcol
{
	width:170px;
	float:right;
	padding:10px 15px 15px 0px;
}

/*---------------------indextext------------------*/
.indextext {float:left;margin:11px 11px 0px 0px;width:270px;}

/*---------------------corners--------------------*/
.lt
{background:#ffffff url(../images/lefttop.gif) left top no-repeat;}
.rt
{background: url(../images/righttop.gif) right top no-repeat;}
.rb
{background: url(../images/rightbottom.gif) right bottom no-repeat;}
.lb
{background: url(../images/leftbottom.gif) left bottom no-repeat;padding:10px 0px;}

.flt
{float:right;background:#e0e0e0 url(../images/flefttop.gif) left top no-repeat;margin:15px 0px 0px 0px;width:400px;}
.frt
{background: url(../images/frighttop.gif) right top no-repeat;}
.fcb
{background: url(../images/fcenterbottom.gif) center bottom repeat-x;}
.frb
{background: url(../images/frightbottom.gif) right bottom no-repeat;}
.flb
{background: url(../images/fleftbottom.gif) left bottom no-repeat;padding:11px;}

.cornerlt
{background: url(../images/cornerlt.gif) left top no-repeat;margin-bottom:5px;}
.cornerrt
{background: url(../images/cornerrt2.gif) right top no-repeat;}
.cornerrb
{background: url(../images/cornerrb.gif) right bottom no-repeat;}
.cornerlb
{background: url(../images/cornerlb2.gif) left bottom no-repeat;} /********************/

.refraction
{background: url(../images/refraction.png) center top no-repeat;}
/*------------------------menu-------------------*/
#menu
{
	display: inline-block;
	text-align:center;
	/*border:1px solid #000;*/
	width:520px;
	margin-top:5px;
}

#menu div, img.marker
{
	float:left;
}

#menu A, #menu A:link, #menu A:visited, #menu A:focus, #menu A:active
{
	color: #626484;
	display:block;
	padding:0px 10px;
	font-size:12px;
}

#menu A:hover 
{
	text-decoration:none; 
	color: #000;
}

#menu div.this a
{
	color: #000;
	font-weight:bold;
}

/*--------------------footer---------------------*/
.footer{text-align:center;margin:10px;color:#000;font-size:11px;min-height:100px;padding-top:5px;}

.footer A, .footer A:link, .footer A:visited, .footer A:focus, .footer A:active
{color:#000;font-size:11px;}

.footer A:hover 
{color:#555;}

.footer p {color:#555;font-size:11px;}

/*------------------breadcrumbs------------------*/
.breadcrumbs{color:#aaa;text-align:left;font-size:11px;margin:5px 10px 0px 10px;display: inline-block;}
.breadcrumbs A, .breadcrumbs A:link, .breadcrumbs A:visited, .breadcrumbs A:focus, .breadcrumbs A:active
{font-size:11px;color:#aaa;}
.breadcrumbs A:hover 
{color:#000;}

/*------------------------features-----------------*/
.toppic {text-align:center;min-height:50px;vertical-align:middle;}

.features {width:187px;float:left;background: url(../images/rightline.gif) right top no-repeat;
text-align:center;margin-right:10px;margin-top:35px; padding-right: 10px;}
.features div.text p {text-align:center;min-height:75px;padding:0px;margin:0px; color: #468FD3; font-size: 12px !important ; height: 80px;}

.features_rght {width:187px;float:left; text-align:center;margin-right:5px;margin-top:35px; margin-left: 5px;}
.features_rght div.text p {text-align:center;min-height:75px;padding:0px;margin:0px; color: #468FD3; font-size: 12px !important ; height: 80px;}


.features .title A, .features .title A:link, .features .title A:visited, .features .title A:focus, .features .title A:active
{font-size:12px;color:#003c8e;font-weight:bold;}

.features .title A:hover 
{color:#000;}

.features A, .features_rght A, .features A:link, .features A:visited, .features A:focus, .features A:active
{color:#468FD3;}

.features a:hover, .features_rght A:hover 
{color:#024D91;}


.bigfeature {display:block;}

.bigfeature .title {padding:0px 0px 5px 0px;}

.bigfeature .title A, .bigfeature .title A:link, .bigfeature .title A:visited, .bigfeature .title A:focus, .bigfeature .title A:active
{font-size:15px;color:#003c8e;font-weight:bold;}

.bigfeature .title A:hover 
{color:#000;}

.bigfeature .bigfeaturimage 
{float:left;margin-right:10px;}

/*-------------------helpbutton------------------*/
.helpbutton{margin:10px 0px;}
.helpbutton img {margin:0px 10px 0px 0px;}
.helpbutton A, .helpbutton A:link, .helpbutton A:visited, .helpbutton A:focus, .helpbutton A:active
{
	font-size:11px;
}

.helpbutton A:hover 
{}
	
/* -------------- menulevel0 ------------------- */
.menulevel0{margin-top:0px;margin-bottom:10px;}

.menulevel0 A, .menulevel0 A:link, .menulevel0 A:visited, .menulevel0 A:focus, .menulevel0 A:active
{
	display:block;
	padding:0px 0px 5px 0px;
	border-bottom:1px solid #bec5c9;
	color:#6a6458;
	text-align:left;
	margin-bottom:5px;
}

.menulevel0 A:hover 
{color:#137af7;}

.menulevel0 A.this, .menulevel0 A.this:link, .menulevel0 A.this:visited, .menulevel0 A.this:focus, .menulevel0 A.this:active
{color:#137af7;font-weight:bold;}

/* ---------------- menulevel1 ----------------- */
.menulevel1{}

.menulevel1 A, .menulevel1 A:link, .menulevel1 A:visited, .menulevel1 A:focus, .menulevel1 A:active
{
	display:block;
	padding:0px 0px 5px 15px;
	color:#000;
	color:#6a6458;
	font-size:11px;
	text-align:left;
}

.menulevel1 A:hover 
{color:#137af7;}

.menulevel1 A.this, .menulevel1 A.this:link, .menulevel1 A.this:visited, .menulevel1 A.this:focus, .menulevel1 A.this:active
{color:#137af7;font-weight:bold;}

/* ----------------- menulevel2 ---------------- */
.menulevel2{}

.menulevel2 A, .menulevel2 A:link, .menulevel2 A:visited, .menulevel2 A:focus, .menulevel2 A:active
{
	display:block;
	padding:5px 0px 5px 30px;
	text-align:left;
}

.menulevel2 A:hover {}

.menulevel2 A.this, .menulevel2 A.this:link, .menulevel2 A.this:visited, .menulevel2 A.this:focus, .menulevel2 A.this:active
{}

/* ------------------ menulevel3 --------------- */
.menulevel3{}

.menulevel3 A, .menulevel3 A:link, .menulevel3 A:visited, .menulevel3 A:focus, .menulevel3 A:active
{
	display:block;
	padding:5px 0px 5px 45px;
	text-align:left;
}

.menulevel3 A:hover{}

.menulevel3 A.this, .menulevel3 A.this:link, .menulevel3 A.this:visited, .menulevel3 A.this:focus, .menulevel3 A.this:active
{}	

/*-----------------comments----------------------*/
.comments{color:#ff0000;font-size:11px;}

/*-------------------formtable-------------------*/
.formtable
{width:410px;margin-bottom:10px;display:inline-block;} 

.formtable span.red
{color:#ff0000;font-size:11px;width:3px;padding:3px 0px;}

.formtable span.long
{width:153px;}

.formtable span
{padding:5px;display:inline-block;width:136px;}

.formtable .comments{padding:0px;}

.formtable span.spanselect
{padding:5px;display:inline-block;width:133px;}

.formtable input
{width:250px;margin:3px 0px;}

.formtable select
{width:255px;margin:3px 0px;}

.formtable textarea
{width:390px;height:100px;margin-left:10px;}

.submit {
	width:115px !important;
	background:#ff6600;
	color:#fff;
	font-size:12px;
	border:1px solid #b84a00;
	float:right;
	cursor:pointer;
}

/*--------------------lang-------------------------*/
.lang {margin:5px 15px;text-align:right;}
.lang A, .lang A:link, .lang A:visited, .lang A:focus, .lang A:active
{color:#555;font-size:11px;}
.lang A:hover 
{color:#000;} 



/*--------------------toplinks---------------------*/
.toplinks {font-size:12px;text-align:left;margin:15px 0px 15px 0px;
float:left;color:#6a6458;display:inline;width:530px;}

.toplinks .input {width:100px;height:14px;padding:0px;font-size:11px;}
.toplinks A, .toplinks A:link, .toplinks A:visited, .toplinks A:focus, .toplinks A:active
{color:#6a6458;font-size:12px;/*padding:3px 0px 0px 0px;display:inline-block;*/}
.toplinks A:hover 
{color:#000;}
.toplinks div.in
{display:inline;}

/*-------------search--------------*/
.search {margin:45px 0px 0px 100px;float:right;display:inline-block;text-align:left;}

/*---------------------shortinput------------------*/
.shortinput {width:110px !important;}

/*---------------------longinput-------------------*/
.longinput {width:170px !important;}

/*---------------------inputcolor------------------*/
.inputcolor {width:115px !important;background:#ff6600;color:#fff;font-size:12px;font-weight:bold;border:1px solid #b84a00;}

/*----------------------checkbox-------------------*/
.checkbox {width:15px !important;}

/*------------------------floatleft----------------*/
.floatleft{float:left;}

/*------------------------floatright---------------*/
.floatright{float:right;}

/*-------------------doclinkimg--------------------*/
.doclinkimgtitle
{padding:2px 0px;margin:3px 0px 5px 0px;color:#000;font-size:11px;font-weight:bold;}

.doclinkimg 
{padding:0px 15px;margin-bottom:2px;display:inline-block;}

.doclinkimg img 
{margin:0px 5px;}

.doclinkimg span 
{font-size:11px;}

.doclinkimg A, .doclinkimg A:link, .doclinkimg A:visited, .doclinkimg A:focus, .doclinkimg A:active
{font-size:11px;color:#003999;}
.doclinkimg A:hover 
{}

/*----------------------image---------------------*/
.image
{text-align:center;font-weight:bold;}

.image img
{margin:0px 10px 5px 10px;padding:2px;border:1px solid #aaa;}

/*-----------------------more---------------------*/
.more{
background: url(../images/pixel.gif) center center repeat-x;
margin-bottom:25px;text-align:right;}
.more A, .more A:link, .more A:visited, .more A:focus, .more A:active
{}
.more A:hover 
{}

/*----------------------news----------------------*/
.news{width:100%;/*border-bottom:1px solid #e4e4e4;*/padding-bottom:15px;display:inline-block;}

.news span {color:#555;padding:2px 0px;display: inline-block;}

.news A, .news A:link, .news A:visited, .news A:focus, .news A:active
{color:#003999;}

.news A:hover 
{color:#ff6600;}

/*----------------------events-----------------------*/
.events{margin:15px 0px;width:100%;border:1px solid #ccc;font-size:15px;}

.events td {padding:5px 10px;}

.events td.title {font-weight:bold;color:#000;}

.events p {padding:5px 10px;margin-bottom:0px;}

.events A, .events A:link, .events A:visited, .events A:focus, .events A:active
{color:#003999;}

.events A:hover 
{color:#ff6600;}

/*----------------------management----------------*/
.management{margin:11px 0px;display:inline-block;width:100%;}
.management span {padding:4px 0px;display: inline-block;}
.management span.title {padding:4px 0px;display: inline-block;width:60px;font-weight:bold;}
.management p {padding:5px 10px;}
.management A, .management A:link, .management A:visited, .management A:focus, .management A:active
{color:#003999;}
.management A:hover 
{color:#ff6600;}

/*--------------------height150-------------------*/
.height150
{min-height:155px;}

/*--------------------width150--------------------*/
.width150
{width:150px;float:left;margin-right:11px;}

/*--------------------widhei150-------------------*/
.widhei150
{width:150px;height:150px;float:left;margin-right:11px;}

.widhei150nofm
{width:150px;height:120px;margin-bottom:5px;}

.widhei150150
{width:150px;height:150px;}
/*----------------------cells---------------------*/
.cells
{width:150px;height:150px;float:left;margin:10px 5px 0px 0px;border:1px solid #e4e4e4;text-align:center;}

/* --------------------- faq -------------------- */
DT,DD
{
	margin: 10px 0px;
	text-align:justify;
	padding: 0px 0px 0px 20px;
}

.faq DT
{
	color:#000;
	cursor: help;
}

.faq DD
{
	color:#ff6600; 
}

.supportDL DD, .faq DD 
{
	display: none;
}

/*----------------------links----------------------*/
.links
{width:100%;margin-bottom:15px;display:inline-block;}

.links .widhei150 {margin-bottom:10px;}

.links .title
{
	width:30%;float:left;display:block;font-weight:bold;color:#21559d;
}
.description A, .description A:link, .description A:visited, .description A:focus, .description A:active
{color:#ff6600;} 

.description A:hover 
{color:#000;}

.description
{width:70%;float:right;}

/*----------------------exlinks--------------------*/
.exlinks
{
	background: url(../images/shadow.gif) repeat-x;
	width:100%;margin-bottom:15px;display:inline-block;padding-top:15px;
}

/*-----------------------download------------------*/
.download{margin:11px 0px;width:100%;background: url(../images/shadow.gif) repeat-x;padding-top:10px;}

.download .border {border-top:1px solid #E5E5E5;display:inline-block;width:100%;}

.download span.title
{display: inline-block;width:30%;padding:7px 3px;font-weight:bold;}

.download span.date
{display: inline-block;width:130px;padding:7px 3px;}

.download span.abstract
{display: inline-block;width:45%;padding:7px 3px;}

.download A, .download A:link, .download A:visited, .download A:focus, .download A:active
{color:#0063ac;}
.download A:hover 
{} 

.download img
{margin-right:5px;}

/* ------------------ sitemap -------------------- */
.sitemapheader
{margin:20px 0px 0px 0px;font-weight:bold;}

.sitemap
{float:left;width:200px;margin:10px;}

.sitemap A, .sitemap A:link, .sitemap A:visited, .sitemap A:focus, .sitemap A:active
{}

.sitemap A:hover
{text-decoration:none; }

.sitemap UL
{margin:5px 0px 5px 10px;}

.sitemap LI
{
	line-height:19px;
	padding-left:10px;
	background: url('../images/dot.gif') left 8px no-repeat;
	list-style-type: none;
}

.sitemap LI LI
{margin:5px 15px;}

.sitemap LI LI LI
{margin:5px 20px;}

/*--------------------projects---------------------*/
.projects {float:left;margin:0px 8px 20px 0px;width:152px;text-align:center;}
.projects A, .projects A:link, .projects A:visited, .projects A:focus, .projects A:active
{font-size:13px;color:#003c8e;font-weight:bold;}

.projects A:hover
{text-decoration:none;color:#000; }



/*-----------------bigpic--------------------------*/
.bigpic {width:530px;height:300px;margin-bottom:11px;} 

/*-----------------------infoboxes-----------------*/
.infoboxesbottom
{
	width:170px;
	margin-bottom:11px;
	background:#ededed url(../images/bginfoboxbottom.gif) center bottom no-repeat;
}

.infoboxes
{ 
	padding:10px;
	font-size:12px;
	background: url(../images/bginfoboxtop.gif) no-repeat;
}

.infoboxes p
{font-size:12px;}

.infoboxes img
{margin-right:5px;}

.infoboxes h5
{color:#003999;font-size:12px;font-weight:bold;margin-bottom:5px;}

.infoboxes A, .infoboxes A:link, .infoboxes A:visited, .infoboxes A:focus, .infoboxes A:active
{color:#003999;font-size:12px;}

.infoboxes A:hover 
{color:#ff6600;}

.infoboxeslinks
{border-bottom:1px solid #aaa;padding:10px 0px 3px 0px;}

/*--------------------mynews-------------------------*/
#mynews
{
	background: url(../images/newsbg.jpg) repeat-x; /* ************* ************* ***************** */
	padding:0px 10px;
}

#mynews A, #mynews A:link, #mynews A:visited, #mynews A:focus, #mynews A:active
{}

#mynews A:hover 
{}

/*----------------articles---------------------------*/
.shadow
{background: url(../images/shadow.gif) repeat-x;padding-top:5px;}

.bgcolor
{background:#efefef;padding:3px 0px;margin-top:10px;}

.bgcolor img
{margin:0px 5px;}

.articles
{margin:10px 0px;}

.articles span.name
{margin:0px 0px 2px 0px;font-style:italic;}

.articles span.date
{color:#555;font-size:11px;}

.articles span.title
{color:#ff6600;font-weight:bold;margin-bottom:3px;}

.articles span.title A, .articles span.title A:link, .articles span.title A:visited, .articles span.title A:focus, .articles span.title A:active
{font-weight:bold;}

.articles span.title A:hover 
{}

.articles A, .articles A:link, .articles A:visited, .articles A:focus, .articles A:active
{color:#003999;}

.articles A:hover 
{}

/*--------------------glossary-------------------------*/
.glossaryABC
{ 
  float:left;margin:1px;padding:2px;
  font-size:15px;color:#003999;font-weight:bold;
}

.glossaryABC A, .glossaryABC A:link, .glossaryABC A:visited, .glossaryABC A:focus, .glossaryABC A:active
{font-size:15px;font-weight:bold;}

.glossaryABC A:hover 
{}

.glossary div.letter
{
	margin-bottom:11px;width:25px;
	background:#ff850d url(../images/circleleft.gif) no-repeat;
}

.glossary div.letter span
{
	height:23px;
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:23px;
	background: url(../images/circleright.gif) right top no-repeat;
}

.glossary div.gotop
{
	margin-top:5px;margin-bottom:11px;
	text-align:right;
	border-bottom:1px solid #aaa;
}

.glossary span
{
	color:#ff6600;padding:0px;
}

.glossary p
{
	text-align:justify;color:#000;line-height:19px;padding:0px;
}

/*------------------------strip-----------------------------*/
.strip
{
	width:682px;height:116px;overflow:hidden;
}

/*------------------------padding---------------------------*/
.padding {padding:10px;}

/*-----------------------mailinglist------------------------*/
.mailinglist
{margin-top:11px;margin-bottom:11px;display:inline-block;}

.mailinglist input
{margin-top:4px;}

/*-------------------------------tambs----------------------*/
.tambs
{
	margin:0px 7px 20px 0px;
	padding:3px;
	border:1px solid #ccc;
	float:left;
}
.tambs div
{
	height:99px;
	width:150px;
	cursor:pointer;
	overflow:hidden;
	border:1px solid #666;
}

/*------------------shopcart--------------------------------*/
.shopcart {border-top:3px solid #ff6600;padding-top:5px;}
.shopcart span {}
.shopcart span.title {display: inline-block;width:300px;}
.shopcart span.uprice {display: inline-block;width:80px;}
.shopcart span.price {display: inline-block;width:60px;}
.shopcart span.quanity {display: inline-block;width:30px;}
.shopcart span.price {display: inline-block;}
.shopcart span.del {float:right;}
.shopcart .totalprice {padding:5px 0px 15px 0px;border-top:1px solid #ff6600;margin-top:10px;}

/*------------------shoppingcarttable-----------------------*/
.shoppingcarttable {}
.shoppingcarttable th {background:#d5d5d5;text-align:left;font-weight:bold;padding:4px 10px;}
.shoppingcarttable td {padding:4px 10px;background: url('../images/italgreendots.gif') center bottom repeat-x;}
.shoppingcarttable td.total {font-weight:bold;font-size:16px;padding:4px 10px;color:#e57f1d;background:none;}

.bottomrightcart
{
	background:#e8e8e8 url(../images/bottomrightcart.jpg) right bottom no-repeat;margin:15px 0px;
}
.bottomleftcart
{
	background: url(../images/bottomleftcart.jpg) left bottom no-repeat;text-align:center;display:inline-block;
}
.next {margin:3px 10px;float:right;}

.update {margin:3px 10px;float:right;display: inline-block;width:120px;}
.update span {display: inline-block;padding-top:10px;}

/*------------------shoppingcart----------------------------*/
.shoppingcart
{
	background:#e8e8e8 url(../images/bottomrightcart.jpg) right bottom no-repeat;
	width:201px;
}

.shoppingcart div.titles {margin:0px auto;width:190px;background: url('../images/greendots.gif') center bottom repeat-x;display:inline-block;}

.shoppingcart div.inneritem {margin:0px auto;width:190px;background: url('../images/italgreendots.gif') center bottom repeat-x;display:inline-block;}

.shoppingcart span.titlename {text-align:left;float:left;display:inline-block;padding:4px;font-weight:bold;color:#606357;font-size:12px;}
.shoppingcart span.title {width:30px;float:right;display:inline-block;padding:5px 4px;font-weight:bold;color:#606357;font-size:12px;}

.shoppingcart span.itemname {text-align:left;width:105px;float:left;display:inline-block;padding:7px 0px 10px 4px;color:#606357;font-size:12px;}
.shoppingcart span.item {width:30px;float:right;display:inline-block;padding:7px 4px 10px 4px;color:#606357;font-size:12px;}

.shoppingcart div.total {text-align:left;padding:10px 10px;color:#e57f1d;}

.shoppingcart A, .shoppingcart A:link, .shoppingcart A:visited, .shoppingcart A:focus, .shoppingcart A:active
{color:#ff6600;padding:5px 0px;display: inline-block;}

.shoppingcart A:hover 
{color:#000;}

/*------------------------drop-down------------------------*/
.cssmenu li:hover>ul{display:block;}

.cssmenu {font-size:13px;white-space:nowrap;display:inline-block;}

.cssmenu A, .cssmenu A:link, .cssmenu A:visited, .cssmenu A:focus, .cssmenu A:active
{outline-style:none;color:#000;}

.cssmenu A:hover
{color: #ff6600;}

.cssmenu li
{
	padding:0px;
	margin:0px;
	float:left;
	list-style: none;
}

.cssmenu span {display:block;padding:0px 10px;}

.cssmenu a
{
	display:block;
	text-align:left;
	/*_padding-left:0;*/
	font-size:13px;
	cursor:pointer;
}

.cssmenu li.this a
{color: #ff6600;}

/*--------------------------------level2-------------------*/
.cssmenu ul
{
	display:none;
	position: absolute;
	left:-1px;
	top:98%;
	/*opacity:0.9;
	-moz-opacity:0.9;
	filter:alpha(opacity=80);*/
	background:#fff;
	padding:0px 2px 10px 2px;
	width:170px;
} 

.cssmenu ul li A, .cssmenu ul li A:link, .cssmenu ul li A:visited, .cssmenu ul li A:focus, .cssmenu ul li A:active
{color:#000;font-size:11px;padding:13px 3px 0px 8px; }

.cssmenu ul li A:hover
{color: #ff6600;}

.cssmenu li:hover
{position:relative;}

/*----------------------indexnews--------------------------*/
#indexnews
{background:#c5ddfb url(../images/leftnews.gif) no-repeat;margin-top:10px;display:inline-block;width:100%;}

#indexnews div.right
{background: url(../images/rightnews.gif) right top no-repeat;line-height:18px;height:24px;}

.titlenews {display:block;float:left;margin:3px 0px 0px 10px;}

.HPnews_style
{display:none;}

.HPnews_show
{overflow: auto;}

.HPnews_border
{overflow: auto;line-height:22px;}

.HPbuttondiv
{float: left;margin:3px 10px;}
 
/*-------------------------indexlinks----------------------*/
#indexlinks
{background:#ffdfbf url(../images/leftlinks.gif) no-repeat;display:inline-block;width:100%;}

#indexlinks div.right
{background: url(../images/rightlinks.gif) right top no-repeat;line-height:18px;height:24px;}

#indexlinks img
{margin:9px 10px 0px 10px;cursor:pointer;}

.titlelinks {display:block;float:left;margin:3px 0px 0px 10px;color:#ff6600;cursor:pointer;}

/*---------------------quicklinks--------------------------*/
#quicklinks
{
	display:none;
	z-index:101;
	position: absolute;
	background:#ffdfbf;
	border-bottom:2px solid #e9ccaf;
	padding:3px 0px 5px 5px;
	width:150px;
	margin:3px 0px 0px 8px;
}

#quicklinks A, #quicklinks A:link, #quicklinks A:visited, #quicklinks A:focus, #quicklinks A:active
{color:#ff6600;}

#quicklinks A:hover 
{color:#000;}

/*----------------results---------------------------------*/
.results {color:#ff6600;font-size:14px;}
.results span {font-weight:bold;font-style:italic;font-size:14px;}

/*--------------------lists-------------------------------*/
.lists {width:100%;margin-bottom:15px;border-bottom:1px solid #e5e5e5;padding-bottom:5px;display:inline-block;}
.lists div.docs{margin:5px 15px;}
.lists div.docs img{margin-right:5px;}

/*--------------------mainforum---------------------------*/
.mainforum {float:right;width:246px;}
.mainforum span {font-size:20px;color:#006ade;}

.mainforum A, .mainforum A:link, .mainforum A:visited, .mainforum A:focus, .mainforum A:active
{font-size:20px;color:#006ade;}

.mainforum A:hover 
{color:#000;}

/*-----------------------addmain--------------------------*/
.addmain {background: url(../images/addmain.gif) no-repeat;width:101px;height:23px;line-height:23px;text-align:center;}
.addmain A, .addmain A:link, .addmain A:visited, .addmain A:focus, .addmain A:active
{color:#a10000;}

.addmain A:hover 
{color:#000;}

/*--------------------addcomment--------------------------*/
.addcomment {float:left;background: url(../images/addcomment.gif) no-repeat;width:101px;height:23px;line-height:23px;text-align:center;margin-top:10px;}
.addcomment A, .addcomment A:link, .addcomment A:visited, .addcomment A:focus, .addcomment A:active
{color:#fff !important;}

.addcomment A:hover 
{color:#000;}

/*-----------------forum----------------------------------*/
.forum {}
.forum td.dataline {border-left:1px solid #fff;border-right:1px solid #fff;padding:3px 5px;}
.forum td {font-size:13px;padding-top:10px;color:#153f74;}
.forum A, .forum A:link, .forum A:visited, .forum A:focus, .forum A:active
{color:#153f74;font-size:12px;}

.forum A:hover 
{color:#000;}

.forum td.blankwhite {background:#fff;height:3px;font-size:3px;}

/*--------------------------------------------------------*/
.righttext {text-align:right;}
.lefttext {text-align:left;}
.justifytext {text-align:justify;}
.centertext {text-align:center;}

/*---------------------infiniteCarousel-------------------*/
.infiniteCarousel {position: relative;}
.infiniteCarousel .wrapper {margin-left:30px;width: 470px; overflow: auto;  
min-height: 11em;  position: absolute;  top: 0;}

.infiniteCarousel .wrapper ul {width: 9999px;  list-style-image:none;  list-style-position:outside;  list-style-type:none;  margin:0;  padding:0;  position: absolute;  top: 0;}
.infiniteCarousel ul li 
{
	overflow:hidden;
	list-style-type: none;
	display:block;
	float:left;
	padding: 0px;
	height: 140px;
	width: 118px;
	background:none;
}
.infiniteCarousel ul li a img {display:block;}

.infiniteCarousel .arrow
{
	display: block;  height: 32px;  width: 38px;
	background: url(../images/rl.png) no-repeat 0 0px;  text-indent: -999px;  position: absolute;  top: 45px;
	cursor: pointer;
}
.infiniteCarousel .forward {  background-position: -38px 0px;  right: 0;}
.infiniteCarousel .back {  background-position: -38 0px;  left: 0;}

.infiniteCarousel .forward:hover {  background-position: -38 0px;}
.infiniteCarousel .back:hover {  background-position: -38 0px;}


/*---------------------thumbscol-----------------------*/
.thumbscol {text-align:center;float:right;width:140px;height:500px;background:#e5e5e5;padding:5px;overflow: auto;}
.thumbscol img {margin-bottom:10px;}

/*----------------------thumbs--------------------*/
.thumbs 
{
	cursor:pointer;width:130px;height:115px;
	overflow:hidden;padding:0px; 
}


/*----------------------bigthumbs--------------------*/
.bigthumbs {
height:150px;
overflow:auto;
padding:0px;
}

.bgbigthumbs
{
	padding:8px 0px;
	display:inline-block; 
	height:141px;
	width:530px;
}


/*---------------------logo-----------------------*/
.logo {float:left;margin:0px 10px 0px 150px;width:270px;height:200px;}

/*----------------------go------------------------*/
.go {width:22px !important;}

/*-------------------margintop--------------------*/
.margintop {margin-top:6px;}

/*-----------------------clear--------------------*/
.clear {clear:both;height:1px;font-size:1px;}

/*-------------------notfloatleft-----------------*/
.notfloatleft {height:23px;margin-bottom:8px;}


/*--------------------bgindex--------------------*/
.bgindex {background: url('../images/bgfooterindex.jpg') 120px 220px no-repeat;min-height:500px; margin: 0px auto;}
.center_col {
	width: 985px;
	margin: 0px auto;
	padding: 20px 0 0 0;
}

/*******************************************************/

.conts_box_col {
        display: none;
	width: 200px;
	min-height: 20px;
	margin: 0px;
	padding: 30px 30px 0 0 !important;
	float:left;
}
.conts_top {
	width: 147px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	float:left;
}
.contx_btm {
	width: 200px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	float:left;
}
.contx_btm a {
	margin: 2px;
}

#outbound{text-align: right;background: url(../images/links-bg.png) no-repeat top center;height:99px;clear:both;margin-bottom:10px;}
#outbound a{height:60px;display:block;width:105px;padding:0 12px;float:left;margin-top: 10px;}
.cortenaustralia{margin-left:290px !important;}
.aluminiumaustralia{width:139px !important;}
.zincaustralia{width:89px !important;}
.panelsaustralia{width:107px !important;}
.cladding-australia{width:110px !important;}

.footer-home{margin-top:0 !important;}